33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy
Ergebnis 1 bis 3 von 3

Thema: Problem mit tensiderepository nach Update auf TL 2.8

  1. #1
    Contao-Nutzer Avatar von ahellmund
    Registriert seit
    22.06.2009.
    Ort
    Aachen
    Beiträge
    28

    Standard Problem mit tensiderepository nach Update auf TL 2.8

    Hallo,

    nach dem Update auf 2.8 funktionierte der Update der Datenbank aus dem Beckend heraus nicht mehr. Die Aktualisierung der Datenbank brach mit folgendem Fehler ab:
    Code:
    Fatal error: Uncaught exception Exception with message Query error: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '3999ec44ed7783a10c1a6c1e67b75886' at line 1 (3999ec44ed7783a10c1a6c1e67b75886) thrown in /Applications/XAMPP/xamppfiles/htdocs/tl1/system/libraries/Database.php on line 599
    #0 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/libraries/Database.php(546): Database_Statement->query()
    #1 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/libraries/Database.php(162): Database_Statement->execute()
    #2 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/tensiderepository/TensideManager.php(422): Database->execute('3999ec44ed7783a...')
    #3 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/tensiderepository/Tenside.php(138): TensideManager->update('database')
    #4 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/backend/BackendModule.php(114): Tenside->compile()
    #5 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/tensiderepository/Tenside.php(60): BackendModule->generate()
    #6 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/tensiderepository/TensideManager.php(31): Tenside->generate()
    #7 /Applications/XAMPP/xamppfiles/htdocs/tl1/system/modules/backend/Backend.php(162): TensideManager->generate()
    #8 /Applications/XAMPP/xamppfiles/htdocs/tl1/typolight/main.php(99): Backend->getBackendModule('repository_mana...')
    #9 /Applications/XAMPP/xamppfiles/htdocs/tl1/typolight/main.php(295): Main->run()
    #10 {main}
    Der Datenbank Update über das Install Tool dagegen funktioniert problemlos. Aufgrund der Fehlermeldung habe ich die Erweiterung tensiderepository in den Einstellungen deaktiviert und der Fehler war weg.
    Ich gehe mal davon aus, dass der Fehler bei dem nächsten Update der Erweiterung behoben wird.

    Gruß
    Andre

  2. #2
    Maintainer Avatar von xtra
    Registriert seit
    02.07.2009.
    Ort
    Tuebingen
    Beiträge
    2.007
    User beschenken
    Wunschliste

    Standard

    Hast du die vor ein paar Minuten veroeffentlichte Version 1.0.0 installiert?
    Mit der sollte das Problem behoben sein.
    Bedenke stets: Wenn Du ungenaue oder unzureichende Angaben machst, so koennte dies die Bearbeitung deiner Frage endlos verzoegern (oder sogar dazu fyhren, dass ich zu viel nachdenken muss und die Antwort vergesse!). Kein Support per PN.

  3. #3
    Contao-Nutzer Avatar von ahellmund
    Registriert seit
    22.06.2009.
    Ort
    Aachen
    Beiträge
    28

    Standard

    Danke, mit der neuen Version funktioniert's wieder.

    Gruß
    Andre

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Ähnliche Themen

  1. Nach update 2.9.2 Problem mit Navigation
    Von AndyOne im Forum Layout / Templates / Holy Grail
    Antworten: 3
    Letzter Beitrag: 06.12.2010, 12:51
  2. Backend Problem nach Update 2.9.1
    Von catweazel im Forum Installation / Update
    Antworten: 0
    Letzter Beitrag: 15.11.2010, 10:15
  3. Fehler nach Installation von TensideRepository
    Von 120decibel im Forum tensiderepository
    Antworten: 2
    Letzter Beitrag: 25.06.2010, 17:25
  4. Template-Problem nach Update von 2.7.3 auf 2.7.5
    Von erikpauli im Forum Installation / Update
    Antworten: 8
    Letzter Beitrag: 29.10.2009, 16:52
  5. BackupDB Problem nach Update
    Von do_while im Forum backupDB
    Antworten: 2
    Letzter Beitrag: 27.07.2009, 18:15

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •